@media only screen and (max-width: 1170px) {
	body, header { overflow-x: hidden; }	
	main { width: 96%; max-width: 96%; }
	section#content { min-width: 66.5vw; max-width: 66.5vw; }
	aside { min-width: 25.5vw; max-width: 25.5vw; }	
	aside .proj, aside .proj img { width: 100%; height: auto; }
	aside .proj::before { background-size: contain; height: 170px; }
}

@media only screen and (max-width: 1150px) {
	main { display: block; }
	section#content { min-width: 100%; max-width: 100%; }
	article, #pagination { margin-bottom: 8vw; }
	#pagination { margin-top: 0; text-align: center; }
	aside { width: 100%; min-width: 100%; max-width: 100%; margin: 0 auto; }
	aside .proj, aside .proj img { width: 320px; }
	aside .proj::before { height: 184px; }
	footer { margin-top: 0; }
}

@media only screen and (max-width: 900px) {
	body { font-size: 12px; }
	article h1.title, article h2 { font-size: 21px; }
	footer #inner { margin-top: 30px; text-align: left; }
	footer #inner ul#cred { width: 96%; max-width: 96; display: block; }
	footer #inner ul#cred li { background-image: url("../images/star-footer.png"); background-position: left center; background-repeat: no-repeat; padding: 12px 0 9px 21px; border-bottom: 1px solid #d6d5d2; box-sizing: border-box; display: block; }
	footer #inner ul#cred li:last-child { border-bottom: none; }
	footer #inner ul#cred li::after { display: none }
}

@media only screen and (min-width: 801px) {
	#rmenu { display: block !important; }
}

@media only screen and (max-width: 800px) {
	nav#top ul.menu, #show-menu span { width: 96%; max-width: 96%; display: block; }
	#show-menu { display: block; }
	#rmenu, nav#top ul.menu li::after { display: none; }
	nav#top ul.menu { counter-reset: li; }
	nav#top ul.menu li { counter-increment: li; padding: 20px 0; text-align: left; border-bottom: 1px solid #d6d5d2; box-sizing: border-box; display: block; }
	nav#top ul.menu li a { color: #535149; }
	nav#top ul.menu li::before { content: counter(li, decimal-leading-zero)'.'; margin-right: 1vw; color: #535149; display: inline-block; position: relative; }
	nav#top ul.menu li:last-child { padding-bottom: 0; border-bottom: none; }
	header { background-size: 200%; height: calc(100vw - 46vw); }
	article .entry img { max-width: 17vw; height: auto; }
	article .entry .featured img { max-width: 100%; }
}

@media only screen and (max-width: 700px) {
	nav#top #site, footer #site { background-size: contain; width: 96%; padding-top: 10vw; }
	nav#top #site h5, footer #site h5 { font-size: 18px; }
	article .post { padding-left: 15px; padding-right: 15px; }
	article .cbox { font-size: 9px; }
	article .cbox ul.post-categories { max-width: 70%; }
}

@media only screen and (max-width: 500px) {	
	body { font-size: 11px; }
	article h1.title, article h2 { font-size: 18px; }
	#pagination a, #pagination span { font-size: 10px; }
}

@media only screen and (max-width: 400px) {	
	article .entry img { max-width: 15vw; height: auto; }
	article .entry blockquote { padding: 25px 15px; }
}

@media only screen and (max-width: 340px) {	
	aside .proj, aside .proj img { width: 100%; max-width: 100%; }
	aside .proj::before { background-size: contain; height: 176px; }
}